SUSE: 2022:1776-1 suse/pcp Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/pcp
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1776-1
Container Tags        : suse/pcp:5 , suse/pcp:5.2 , suse/pcp:5.2.2 , suse/pcp:5.2.2-8.13 , suse/pcp:latest
Container Release     : 8.13
Severity              : important
Type                  : security
References            : 1198720 1200747 1201385 
-----------------------------------------------------------------

The container suse/pcp was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2632-1
Released:    Wed Aug  3 09:51:00 2022
Summary:     Security update for permissions
Type:        security
Severity:    important
References:  1198720,1200747,1201385
This update for permissions fixes the following issues:

* apptainer: fix starter-suid location (bsc#1198720)
* static permissions: remove deprecated bind / named chroot entries (bsc#1200747)
* postfix: add postlog setgid for maildrop binary (bsc#1201385)


The following package changes have been done:

- permissions-20201225-150400.5.8.1 updated
- container:bci-bci-init-15.4-15.4-19.20 updated

SUSE: 2022:1776-1 suse/pcp Security Update

August 6, 2022
The container suse/pcp was updated

Summary

Advisory ID: SUSE-SU-2022:2632-1 Released: Wed Aug 3 09:51:00 2022 Summary: Security update for permissions Type: security Severity: important

References

References : 1198720 1200747 1201385

1198720,1200747,1201385

This update for permissions fixes the following issues:

* apptainer: fix starter-suid location (bsc#1198720)

* static permissions: remove deprecated bind / named chroot entries (bsc#1200747)

* postfix: add postlog setgid for maildrop binary (bsc#1201385)

The following package changes have been done:

- permissions-20201225-150400.5.8.1 updated

- container:bci-bci-init-15.4-15.4-19.20 updated

Severity
Container Advisory ID : SUSE-CU-2022:1776-1
Container Tags : suse/pcp:5 , suse/pcp:5.2 , suse/pcp:5.2.2 , suse/pcp:5.2.2-8.13 , suse/pcp:latest
Container Release : 8.13
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.